<?php
/**
 * The template for displaying the footer
 *
 * Contains footer content and closes main, div#container, body and html tags, which were opened in header.php
 *
 * @package Femina
 * @since Femina 1.0.7
 */
?>
            </main><!-- #main -->
<?php   get_sidebar('footer'); ?>

            <footer id="page-footer" role="contentinfo">
                <div class="inner">
                    <div id="site-info">
                        <span class="footer-site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php esc_html( bloginfo( 'name' ) ); ?></a></span>
                        <?php if (is_home() || is_category() || is_archive() ){ ?> <a href="http://atempl.com/shablony-wordpress" title="Шаблоны WordPress">WordPress</a> <?php } ?>


<?php if ($user_ID) : ?><?php else : ?>
<?php if (is_single() || is_page() ) { ?>

<?php } ?>
<?php endif; ?>
                    </div><!--/site-info--> 
                    <?php if (has_nav_menu('social')): ?>
                        <nav id="social" class="social-navigation" role="navigation" aria-label="<?php esc_attr_e( 'Social Menu ', 'femina' ); ?>">
                            <?php wp_nav_menu( array(
                                            'theme_location' => 'social',
                                            'container' => 'false',
                                            'menu_id' => 'social-menu',
                                            'link_before'    => '<span class="screen-reader-text">',
                                            'link_after'     => '</span>', )); ?>
                        </nav> <!--/social--> 
                    <?php endif ?>
                </div> <!--/inner-->
            </footer> <!--/footer-->
        </div><!-- #container -->
<?php   wp_footer(); ?>
    </body>
</html>

